Skip to main content
GET
Organization representation types

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

The id of the organization of the user UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$
categoryId
string
required

The category id, needs to be a representation category UUID without dashes (32-character hex string)

Pattern: ^[0-9a-fA-F]{32}$

Query Parameters

max
integer<int>
default:10

max records to return

Required range: 1 <= x <= 1000
offset
integer<int>
default:0

the offset to be used in list

Required range: x >= 0
order
enum<string>
default:asc

specifies the order

Available options:
asc,
desc
searchText
string

free text to search for

filter
string

filters values by passed id

forDate
string<date>

the date for which the expense is made, if omitted today's date is used

Example:

"2023-01-01"

Response

OK

meta
object
suggestions
object[]
data
object[]
Last modified on August 31, 2026